Avatar

Plugin versions (Project organisation)

by Auge ⌂ @, Thursday, April 26, 2018, 14:23 (230 days ago) @ Milo

Hello

I think, we should update all external resources to avoid security issues.

1. I updated GesHi in my development forum, the geshi.php and the language files in the subdirectory geshi. I activated the bbcode_code setting (was deactivated before) but can only select the options "inlinecode" and "code" with the Code-button in the posting form but no language specific bb-codes. What's wrong?

2. What to do with the outdated Akismet-class? I found no update for the class.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum